spring.datasource.url=jdbc:postgresql://localhost:5432/msi
spring.datasource.jdbcUrl=${spring.datasource.pg.url}
spring.datasource.username=msi
spring.datasource.password=mercury123
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.dialect=org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

# https://www.baeldung.com/spring-boot-data-sql-and-schema-sql
spring.jpa.hibernate.ddl-auto=create
spring.datasource.initialization-mode=always

# https://github.com/pgjdbc/pgjdbc/issues/1102
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true